package com.zjrs.zwnw.fxfk.dto;

import jakarta.validation.constraints.NotBlank;

public class FbqssllDTO {
    @NotBlank(message = "统计时间不能为空,7近一星期，1近一月，3近三月")
    private String type;//统计时间

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
